
@font-face {
    font-family: SohoPro;
    src: url("fonts/sohopro-light-webfont.eot");
    src: url("fonts/sohopro-light-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/sohopro-light-webfont.woff") format("woff"),
         url("fonts/sohopro-light-webfont.ttf") format("truetype"),
         url("fonts/sohopro-light-webfont.svg#soho_prolight") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: SohoPro;
    src: url("fonts/sohopro-bold-webfont.eot");
    src: url("fonts/sohopro-bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/sohopro-bold-webfont.woff") format("woff"),
         url("fonts/sohopro-bold-webfont.ttf") format("truetype"),
         url("fonts/sohopro-bold-webfont.svg#soho_probold") format("svg");
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: 'SohoPro';
	src: url('fonts/sohopro-medium.eot');
	src: url('fonts/sohopro-medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/sohopro-medium.woff') format('woff'),
		url('fonts/sohopro-medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
